/*     614295 : 공백      */
.solid_line__614295__ {box-sizing:border-box; display:block; position:relative; width:100%; height:125px;}
.solid_line__614295__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__614295__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__614295__ {height:20px}
}

/*     614305 : 한줄 텍스트      */
.text__614305__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1em;
}
.text__614305__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__614305__ p {font-size:46px}
}

/*     614315 : 공백      */
.solid_line__614315__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__614315__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__614315__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__614315__ {height:10px}
}

/*     726175 : 장문 텍스트      */
.textarea__726175__ p {
	display:block;margin:0;padding:0 15px;font-family: 'Noto Sans CJK KR', sans-serif;letter-spacing:-.13em;
	font-size:16px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__726175__ p {font-size:24px;}
}

/*     614335 : 공백      */
.solid_line__614335__ {box-sizing:border-box; display:block; position:relative; width:100%; height:125px;}
.solid_line__614335__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__614335__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__614335__ {height:20px}
}

/*     621555 : 공백      */
.solid_line__621555__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__621555__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__621555__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__621555__ {height:25px}
}

/*     621585 : 탭 버튼 이미지      */
.tab_info__621585__ {display:table;width:100%}
.tab_info__621585__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__621585__ {max-width:100%}
.img__621585__ * {box-sizing:border-box}
.img__621585__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__621585__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#1f1f1f;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__621585__.on > a {background:#f7a817;}
.img__621585__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__621585__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__621585__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     621595 : 탭 버튼 이미지      */
.tab_info__621595__ {display:table;width:100%}
.tab_info__621595__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__621595__ {max-width:100%}
.img__621595__ * {box-sizing:border-box}
.img__621595__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__621595__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#1f1f1f;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__621595__.on > a {background:#f7a817;}
.img__621595__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__621595__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__621595__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     621605 : 탭 버튼 이미지      */
.tab_info__621605__ {display:table;width:100%}
.tab_info__621605__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__621605__ {max-width:100%}
.img__621605__ * {box-sizing:border-box}
.img__621605__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__621605__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#1f1f1f;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__621605__.on > a {background:#f7a817;}
.img__621605__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__621605__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__621605__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     621615 : 탭 버튼 이미지      */
.tab_info__621615__ {display:table;width:100%}
.tab_info__621615__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__621615__ {max-width:100%}
.img__621615__ * {box-sizing:border-box}
.img__621615__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__621615__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#1f1f1f;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__621615__.on > a {background:#f7a817;}
.img__621615__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__621615__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__621615__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     621625 : 탭 버튼 이미지      */
.tab_info__621625__ {display:table;width:100%}
.tab_info__621625__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__621625__ {max-width:100%}
.img__621625__ * {box-sizing:border-box}
.img__621625__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__621625__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#1f1f1f;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__621625__.on > a {background:#f7a817;}
.img__621625__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__621625__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__621625__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     621635 : 탭 버튼 이미지      */
.tab_info__621635__ {display:table;width:100%}
.tab_info__621635__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__621635__ {max-width:100%}
.img__621635__ * {box-sizing:border-box}
.img__621635__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__621635__ > a > span {display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#1f1f1f;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__621635__.on > a {background:#f7a817;}
.img__621635__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__621635__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__621635__ > a > span {height:55px;padding:15px 25px;font-size:17px;}
}


/*     621565 : 공백      */
.solid_line__621565__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__621565__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__621565__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__621565__ {height:25px}
}

/*     620975 : 탭 컨텐츠 블록 설정      */
.block_option__620975__ {display:table;width:100%}
.block_option__620975__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     620985 : 장문 텍스트      */
.textarea__620985__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:14px;font-weight:300;color:#3a3a3a;line-height:1.6em;
}
.textarea__620985__ .pcpc {display:none; text-align: left;}
.textarea__620985__ .mm {display:block;}

@media all and (min-width:1024px){
	.textarea__620985__ {width:1240px;margin:auto;}
	.textarea__620985__ p {font-size:18px;padding:0;}
	.textarea__620985__ .pcpc  {display:block;}
	.textarea__620985__ .mm {display:none;}
}

/*     620995 : 공백      */
.solid_line__620995__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__620995__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__620995__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__620995__ {height:5px}
}

/*     621005 : 한줄 텍스트      */
.text__621005__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:300;color:#f7a817;letter-spacing:0;line-height:1em;
}
.text__621005__ p a {color:#f7a817}
.text__621005__ p span {font-weight:700;}

@media all and (min-width:1024px){
	.text__621005__ {width:1240px;margin:auto;}
	.text__621005__ p {font-size:36px;padding:0}
}

/*     621015 : 실선      */

.solid_line__621015__ {display:block;position:relative;width:100%;height:30px}
.solid_line__621015__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #f7a817}


.solid_line__621015__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__621015__ {height:20px; width:24% !important;}
}

/*     621025 : 공백      */
.solid_line__621025__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__621025__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__621025__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__621025__ {height:20px}
}

/*     621035 : 한줄 텍스트      */
.text__621035__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:300;color:#3a3a3a;letter-spacing:0;line-height:1em;
}
.text__621035__ p a {color:#3a3a3a}
.text__621035__ p span {font-weight:500;}

@media all and (min-width:1024px){
	.text__621035__ {padding-left:80px;}
	.text__621035__ p {font-size:36px; text-align:left;}
}

/*     621045 : 공백      */
.solid_line__621045__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__621045__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__621045__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__621045__ {height:10px}
}

/*     621055 : 장문 텍스트      */
.textarea__621055__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:16px;font-weight:300;color:#3a3a3a;line-height:1.6em;
}
.textarea__621055__ .pcpc {display:none;}
.textarea__621055__ .mm {display:block;}

@media all and (min-width:1024px){
	.textarea__621055__ {padding-left:80px;}
	.textarea__621055__ p {font-size:24px;text-align:left;}
	.textarea__621055__ .pcpc  {display:block;}
	.textarea__621055__ .mm {display:none;}
}

/*     621065 : 공백      */
.solid_line__621065__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__621065__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__621065__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__621065__ {height:20px}
}

/*     621075 : 장문 텍스트      */
.textarea__621075__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:15px;font-weight:500;color:#f7a817;line-height:1.3em;
}
.textarea__621075__ .pcpc {display:none;}

.textarea__621075__ div img{width:25px;height:25px; margin-bottom:4px;}

@media all and (min-width:1024px){
	.textarea__621075__ {padding-left:80px;}
	.textarea__621075__ p {font-size:22px;text-align:left;}
	.textarea__621075__ .pcpc  {display:flex;}
	.textarea__621075__ .mm {display:none;}

	.textarea__621075__ div{display:flex; align-items: center;}
	.textarea__621075__ div img{margin-right:15px;width:32px;height:32px;margin-bottom:0}
}

/*     621085 : 공백      */
.solid_line__621085__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__621085__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__621085__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__621085__ {height:10px}
}

/*     621095 : 장문 텍스트      */
.textarea__621095__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:16px;font-weight:300;color:#3a3a3a;line-height:1.3em;
}
.textarea__621095__ .pcpc {display:none;}
.textarea__621095__ .mm {display:block;}

@media all and (min-width:1024px){
	.textarea__621095__ {padding-left:80px;}
	.textarea__621095__ p {font-size:24px;text-align:left;}
	.textarea__621095__ .pcpc  {display:block;}
	.textarea__621095__ .mm {display:none;}
}

/*     621105 : 공백      */
.solid_line__621105__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__621105__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__621105__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__621105__ {height:25px}
}

/*     726185 : 장문 텍스트      */
.textarea__726185__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:15px;font-weight:500;color:#f7a817;line-height:1.3em;
}
.textarea__726185__ .pcpc {display:none;}

.textarea__726185__ div img{width:25px;height:25px; margin-bottom:4px;}

@media all and (min-width:1024px){
	.textarea__726185__ {padding-left:80px;}
	.textarea__726185__ p {font-size:22px;text-align:left;}
	.textarea__726185__ .pcpc  {display:flex;}
	.textarea__726185__ .mm {display:none;}

	.textarea__726185__ div{display:flex; align-items: center;}
	.textarea__726185__ div img{margin-right:15px;width:32px;height:32px;margin-bottom:0}
}

/*     726195 : 공백      */
.solid_line__726195__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__726195__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__726195__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__726195__ {height:10px}
}

/*     726205 : 장문 텍스트      */
.textarea__726205__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:16px;font-weight:300;color:#3a3a3a;line-height:1.3em;
}
.textarea__726205__ .pcpc {display:none;}
.textarea__726205__ .mm {display:block;}

@media all and (min-width:1024px){
	.textarea__726205__ {padding-left:80px;}
	.textarea__726205__ p {font-size:24px;text-align:left;}
	.textarea__726205__ .pcpc  {display:block;}
	.textarea__726205__ .mm {display:none;}
}

/*     726215 : 공백      */
.solid_line__726215__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__726215__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__726215__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__726215__ {height:25px}
}

/*     621115 : 장문 텍스트      */
.textarea__621115__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:16px;font-weight:500;color:#3a3a3a;line-height:1.3em;
}
.textarea__621115__ .pcpc {display:none;}
.textarea__621115__ .mm {display:block;}

@media all and (min-width:1024px){
	.textarea__621115__ {padding-left:80px;}
	.textarea__621115__ p {font-size:24px;text-align:left;}
	.textarea__621115__ .pcpc  {display:block;}
	.textarea__621115__ .mm {display:none;}
}

/*     621125 : 공백      */
.solid_line__621125__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__621125__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__621125__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__621125__ {height:20px}
}

/*     621135 : 장문 텍스트      */
.textarea__621135__ ul {display:flex; justify-content: space-between;margin:0;padding:0;list-style:none;vertical-align:top}
.textarea__621135__ ul li {line-height:1.5em; width:46.5%; border:2px solid #f7a817;border-radius:50px; padding:2px;
transition:all 0.3s ease-in-out;}
.textarea__621135__ ul li:hover{background:#f7a817; }
.textarea__621135__ ul li:first-child {margin-top:0}
.textarea__621135__ ul li a{display:flex;align-items: center;cursor:pointer;}
.textarea__621135__ ul li a div{background:#f7a817; border-radius:100%; width:30px; height:30px; display:flex;align-items: center;
    justify-content: center;transition:all 0.3s ease-in-out;}
.textarea__621135__ ul li:hover a div{background:#927156;}
.textarea__621135__ ul li a div img{width:17px; height:17px;}

.textarea__621135__ p {
	display:block;margin:auto;padding:0;
	font-size:15px;font-weight:500;color:#3a3a3a;letter-spacing:0;line-height:1.5em;padding-right:4px;
}

@media all and (min-width:1024px){
	.textarea__621135__ {margin:0 80px;}
	.textarea__621135__ p {font-size:24px; padding-right:20px;}

	.textarea__621135__ ul li { width:48%; border:2px solid #f7a817;border-radius:50px; padding:4px;}
	.textarea__621135__ ul li a div{ width:50px; height:50px;}
	.textarea__621135__ ul li a div img{width:27px; height:27px;}
}

/*     621145 : 탭 컨텐츠 블록 설정      */
.block_option__621145__ {display:table;width:100%}
.block_option__621145__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     621155 : 장문 텍스트      */
.textarea__621155__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:14px;font-weight:300;color:#3a3a3a;line-height:1.6em;
}
.textarea__621155__ .pcpc {display:none; text-align: left;}
.textarea__621155__ .mm {display:block;}

@media all and (min-width:1024px){
	.textarea__621155__ {width:1240px;margin:auto;}
	.textarea__621155__ p {font-size:18px;padding:0;}
	.textarea__621155__ .pcpc  {display:block;}
	.textarea__621155__ .mm {display:none;}
}

/*     621165 : 공백      */
.solid_line__621165__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__621165__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__621165__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__621165__ {height:5px}
}

/*     621175 : 한줄 텍스트      */
.text__621175__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:300;color:#f7a817;letter-spacing:0;line-height:1em;
}
.text__621175__ p a {color:#f7a817}
.text__621175__ p span {font-weight:700;}

@media all and (min-width:1024px){
	.text__621175__ {width:1240px;margin:auto;}
	.text__621175__ p {font-size:36px;padding:0}
}

/*     621185 : 실선      */

.solid_line__621185__ {display:block;position:relative;width:100%;height:30px}
.solid_line__621185__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #f7a817}


.solid_line__621185__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__621185__ {height:20px; width:24% !important;}
}

/*     621195 : 공백      */
.solid_line__621195__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__621195__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__621195__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__621195__ {height:20px}
}

/*     621205 : 한줄 텍스트      */
.text__621205__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:300;color:#3a3a3a;letter-spacing:0;line-height:1em;
}
.text__621205__ p a {color:#3a3a3a}
.text__621205__ p span {font-weight:500;}

@media all and (min-width:1024px){
	.text__621205__ {padding-left:80px;}
	.text__621205__ p {font-size:36px; text-align:left;}
}

/*     621215 : 공백      */
.solid_line__621215__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__621215__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__621215__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__621215__ {height:10px}
}

/*     621225 : 이미지 리스트 (타일형)      */
.img_tile__621225__ {overflow:hidden}
.img_tile__621225__ .img_inner {margin:0 -5px}
.img_tile__621225__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__621225__ * {box-sizing:border-box}
.img_tile__621225__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__621225__ .item a {display:block}
.img_tile__621225__ .figure {display:block}
.img_tile__621225__ .figure img {vertical-align:top}
.img_tile__621225__ .caption {display:block;margin-top:10px}
.img_tile__621225__ .caption > span {display:block}
.img_tile__621225__ .caption  span.subject {font-weight:500;color:#f7a817}
.img_tile__621225__ .caption  span.content {font-weight:300;px;color:#3a3a3a}

.img_tile__621225__ .caption div{display:flex; align-items: center; padding:0 0 13px;}
.img_tile__621225__ .caption div img{width:23px; heigth:23px;}
.img_tile__621225__ .caption div .subject {margin-left:7px; font-size:16px;line-height:1.3em; padding-top:2px;}
.img_tile__621225__ .caption  span.content {font-size:16px;line-height:1.3em; display:inline-block; margin-top:17px;}
.img_tile__621225__ .caption  span.content b{display:inline-block;margin-bottom:7px;}

.img_tile__621225__ .caption b{font-weight:500}

.col_m_1__621225__ .item {width:100%}
.col_m_2__621225__ .item {width:50%}
.col_m_3__621225__ .item {width:33.3333%}
.col_m_4__621225__ .item {width:25%}
.col_m_1__621225__ .item,
.col_m_2__621225__ .item2n,
.col_m_3__621225__ .item3n,
.col_m_4__621225__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__621225__ .item,
	.col_m_2__621225__ .item2n,
	.col_m_3__621225__ .item3n,
	.col_m_4__621225__ .item4n {clear:none}

	.col_t_1__621225__ .item {width:100%}
	.col_t_2__621225__ .item {width:50%}
	.col_t_3__621225__ .item {width:33.3333%}
	.col_t_4__621225__ .item {width:25%}
	.col_t_5__621225__ .item {width:20%}
	.col_t_6__621225__ .item {width:16.6666%}
	.col_t_1__621225__ .item,
	.col_t_2__621225__ .item2n,
	.col_t_3__621225__ .item3n,
	.col_t_4__621225__ .item4n,
	.col_t_5__621225__ .item5n,
	.col_t_6__621225__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__621225__{margin:0 80px;}
	.img_tile__621225__ .img_inner {margin:0 -10px}
	.img_tile__621225__ .item {padding:10px}
	.img_tile__621225__ .caption {margin-top:15px}
	.img_tile__621225__ .caption  span.subject { font-size:24px;line-height:1.3em}
	.img_tile__621225__ .caption  span.content {font-size:24px;line-height:1.3em; margin-top:20px;}
	.img_tile__621225__ .caption  span.content b{margin-bottom:10px;}

	.img_tile__621225__ .caption div{padding:0 0 17px;}
	.img_tile__621225__ .caption div img{width:30px; heigth:30px;}



	.col_t_1__621225__ .item,
	.col_t_2__621225__ .item2n,
	.col_t_3__621225__ .item3n,
	.col_t_4__621225__ .item4n,
	.col_t_5__621225__ .item5n,
	.col_t_6__621225__ .item6n {clear:none}

	.col_pc_1__621225__ .item {width:100%}
	.col_pc_2__621225__ .item {width:50%}
	.col_pc_3__621225__ .item {width:33.3333%}
	.col_pc_4__621225__ .item {width:25%}
	.col_pc_5__621225__ .item {width:20%}
	.col_pc_6__621225__ .item {width:16.6666%}
	.col_pc_1__621225__ .item,
	.col_pc_2__621225__ .item2n,
	.col_pc_3__621225__ .item3n,
	.col_pc_4__621225__ .item4n,
	.col_pc_5__621225__ .item5n,
	.col_pc_6__621225__ .item6n {clear:both}
}

/*     621235 : 탭 컨텐츠 블록 설정      */
.block_option__621235__ {display:table;width:100%}
.block_option__621235__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab3 {display:none;}

/*     621245 : 장문 텍스트      */
.textarea__621245__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:14px;font-weight:300;color:#3a3a3a;line-height:1.6em;
}
.textarea__621245__ .pcpc {display:none; text-align: left;}
.textarea__621245__ .mm {display:block;}

@media all and (min-width:1024px){
	.textarea__621245__ {width:1240px;margin:auto;}
	.textarea__621245__ p {font-size:18px;padding:0;}
	.textarea__621245__ .pcpc  {display:block;}
	.textarea__621245__ .mm {display:none;}
}

/*     621255 : 공백      */
.solid_line__621255__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__621255__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__621255__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__621255__ {height:5px}
}

/*     621265 : 한줄 텍스트      */
.text__621265__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:300;color:#f7a817;letter-spacing:0;line-height:1em;
}
.text__621265__ p a {color:#f7a817}
.text__621265__ p span {font-weight:700;}

@media all and (min-width:1024px){
	.text__621265__ {width:1240px;margin:auto;}
	.text__621265__ p {font-size:36px;padding:0}
}

/*     621275 : 실선      */

.solid_line__621275__ {display:block;position:relative;width:100%;height:30px}
.solid_line__621275__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #f7a817}


.solid_line__621275__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__621275__ {height:20px; width:24% !important;}
}

/*     621285 : 공백      */
.solid_line__621285__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__621285__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__621285__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__621285__ {height:20px}
}

/*     621295 : 한줄 텍스트      */
.text__621295__ .pc{display:none;}
.text__621295__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:300;color:#3a3a3a;letter-spacing:0;line-height:1em;
}
.text__621295__ p a {color:#3a3a3a}
.text__621295__ p span {font-weight:500;line-height:1.3em;}

@media all and (min-width:1024px){
	.text__621295__ .pc{display:block;}
	.text__621295__ .mo{display:none;}
	.text__621295__ {padding-left:80px;}
	.text__621295__ p {font-size:36px; text-align:left;}
}

/*     621305 : 공백      */
.solid_line__621305__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__621305__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__621305__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__621305__ {height:20px}
}

/*     621315 : 장문 텍스트      */
.textarea__621315__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:15px;font-weight:500;color:#f7a817;line-height:1.3em;
}
.textarea__621315__ .pcpc {display:none;}

.textarea__621315__ div img{width:25px;height:25px; margin-bottom:4px;}

@media all and (min-width:1024px){
	.textarea__621315__ {padding-left:80px;}
	.textarea__621315__ p {font-size:22px;text-align:left;}
	.textarea__621315__ .pcpc  {display:flex;}
	.textarea__621315__ .mm {display:none;}

	.textarea__621315__ div{display:flex; align-items: center;}
	.textarea__621315__ div img{margin-right:15px;width:32px;height:32px; margin-bottom:0}
}

/*     621325 : 공백      */
.solid_line__621325__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__621325__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__621325__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__621325__ {height:15px}
}

/*     621335 : 이미지      */
.img__621335__ {max-width:100%}
.img__621335__ * {box-sizing:border-box}
.img__621335__ a {display:block;vertical-align:top}
.img__621335__ img {width:px;vertical-align:top}

/*     621345 : 공백      */
.solid_line__621345__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__621345__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__621345__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__621345__ {height:10px}
}

/*     621355 : 장문 텍스트      */
.textarea__621355__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:16px;font-weight:300;color:#3a3a3a;line-height:1.3em;
}
.textarea__621355__ .pcpc {display:none;}
.textarea__621355__ .mm {display:block;}

@media all and (min-width:1024px){
	.textarea__621355__ {padding-left:80px;}
	.textarea__621355__ p {font-size:24px;text-align:left;}
	.textarea__621355__ .pcpc  {display:block;}
	.textarea__621355__ .mm {display:none;}
}

/*     621645 : 탭 컨텐츠 블록 설정      */
.block_option__621645__ {display:table;width:100%}
.block_option__621645__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab4 {display:none;}

/*     621655 : 장문 텍스트      */
.textarea__621655__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:14px;font-weight:300;color:#3a3a3a;line-height:1.6em;
}
.textarea__621655__ .pcpc {display:none; text-align: left;}
.textarea__621655__ .mm {display:block;}

@media all and (min-width:1024px){
	.textarea__621655__ {width:1240px;margin:auto;}
	.textarea__621655__ p {font-size:18px;padding:0;}
	.textarea__621655__ .pcpc  {display:block;}
	.textarea__621655__ .mm {display:none;}
}

/*     621665 : 공백      */
.solid_line__621665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__621665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__621665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__621665__ {height:5px}
}

/*     621675 : 한줄 텍스트      */
.text__621675__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:300;color:#f7a817;letter-spacing:0;line-height:1em;
}
.text__621675__ p a {color:#f7a817}
.text__621675__ p span {font-weight:700;}

@media all and (min-width:1024px){
	.text__621675__ {width:1240px;margin:auto;}
	.text__621675__ p {font-size:36px;padding:0}
}

/*     621685 : 실선      */

.solid_line__621685__ {display:block;position:relative;width:100%;height:30px}
.solid_line__621685__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #f7a817}


.solid_line__621685__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__621685__ {height:20px; width:24% !important;}
}

/*     621695 : 공백      */
.solid_line__621695__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__621695__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__621695__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__621695__ {height:20px}
}

/*     621705 : 한줄 텍스트      */
.text__621705__ .pc{display:none;}
.text__621705__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:300;color:#3a3a3a;letter-spacing:0;line-height:1em;
}
.text__621705__ p a {color:#3a3a3a}
.text__621705__ p span {font-weight:500;line-height:1.3em;}

@media all and (min-width:1024px){
	.text__621705__ .pc{display:block;}
	.text__621705__ .mo{display:none;}
	.text__621705__ {padding-left:80px;}
	.text__621705__ p {font-size:36px; text-align:left;}
}

/*     621715 : 공백      */
.solid_line__621715__ {box-sizing:border-box; display:block; position:relative; width:100%; height:25px;}
.solid_line__621715__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__621715__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__621715__ {height:15px}
}

/*     621725 : 장문 텍스트      */
.textarea__621725__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:16px;font-weight:300;color:#3a3a3a;line-height:1.3em;
}
.textarea__621725__ .pcpc {display:none;}
.textarea__621725__ .mm {display:block;}

@media all and (min-width:1024px){
	.textarea__621725__ {padding-left:80px;}
	.textarea__621725__ p {font-size:24px;text-align:left;}
	.textarea__621725__ .pcpc  {display:block;}
	.textarea__621725__ .mm {display:none;}
}

/*     621425 : 탭 컨텐츠 블록 설정      */
.block_option__621425__ {display:table;width:100%}
.block_option__621425__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab5 {display:none;}

/*     621435 : 장문 텍스트      */
.textarea__621435__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:14px;font-weight:300;color:#3a3a3a;line-height:1.6em;
}
.textarea__621435__ .pcpc {display:none; text-align: left;}
.textarea__621435__ .mm {display:block;}

@media all and (min-width:1024px){
	.textarea__621435__ {width:1240px;margin:auto;}
	.textarea__621435__ p {font-size:18px;padding:0;}
	.textarea__621435__ .pcpc  {display:block;}
	.textarea__621435__ .mm {display:none;}
}

/*     621445 : 공백      */
.solid_line__621445__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__621445__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__621445__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__621445__ {height:5px}
}

/*     621455 : 한줄 텍스트      */
.text__621455__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:300;color:#f7a817;letter-spacing:0;line-height:1em;
}
.text__621455__ p a {color:#f7a817}
.text__621455__ p span {font-weight:700;}

@media all and (min-width:1024px){
	.text__621455__ {width:1240px;margin:auto;}
	.text__621455__ p {font-size:36px;padding:0}
}

/*     621465 : 실선      */

.solid_line__621465__ {display:block;position:relative;width:100%;height:30px}
.solid_line__621465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #f7a817}


.solid_line__621465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__621465__ {height:20px; width:24% !important;}
}

/*     621475 : 공백      */
.solid_line__621475__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__621475__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__621475__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__621475__ {height:20px}
}

/*     621485 : 한줄 텍스트      */
.text__621485__ .pc{display:none;}
.text__621485__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:300;color:#3a3a3a;letter-spacing:0;line-height:1em;
}
.text__621485__ p a {color:#3a3a3a}
.text__621485__ p span {font-weight:500;line-height:1.3em;}

@media all and (min-width:1024px){
	.text__621485__ .pc{display:block;}
	.text__621485__ .mo{display:none;}
	.text__621485__ {padding-left:80px;}
	.text__621485__ p {font-size:36px; text-align:left;}
}

/*     621495 : 공백      */
.solid_line__621495__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__621495__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__621495__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__621495__ {height:20px}
}

/*     621505 : 장문 텍스트      */
.textarea__621505__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:15px;font-weight:500;color:#f7a817;line-height:1.3em;
}
.textarea__621505__ .pcpc {display:none;}

.textarea__621505__ div img{width:25px;height:25px; margin-bottom:4px;}

@media all and (min-width:1024px){
	.textarea__621505__ {padding-left:80px;}
	.textarea__621505__ p {font-size:22px;text-align:left;}
	.textarea__621505__ .pcpc  {display:flex;align-items: flex-start;}
	.textarea__621505__ .mm {display:none;}

	.textarea__621505__ div{display:flex; align-items: center;}
	.textarea__621505__ div img{margin-right:15px;width:32px;height:32px; margin-bottom:0}
}

/*     621515 : 공백      */
.solid_line__621515__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__621515__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__621515__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__621515__ {height:15px}
}

/*     621525 : 이미지      */
.img__621525__ {max-width:100%}
.img__621525__ * {box-sizing:border-box}
.img__621525__ a {display:block;vertical-align:top}
.img__621525__ img {width:px;vertical-align:top}

/*     621535 : 공백      */
.solid_line__621535__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__621535__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__621535__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__621535__ {height:10px}
}

/*     621545 : 장문 텍스트      */
.textarea__621545__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:16px;font-weight:300;color:#3a3a3a;line-height:1.3em;
}
.textarea__621545__ .pcpc {display:none;}
.textarea__621545__ .mm {display:block;}

@media all and (min-width:1024px){
	.textarea__621545__ {padding-left:80px;}
	.textarea__621545__ p {font-size:24px;text-align:left;}
	.textarea__621545__ .pcpc  {display:block;}
	.textarea__621545__ .mm {display:none;}
}

/*     621735 : 탭 컨텐츠 블록 설정      */
.block_option__621735__ {display:table;width:100%}
.block_option__621735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab6 {display:none;}

/*     621745 : 장문 텍스트      */
.textarea__621745__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:14px;font-weight:300;color:#3a3a3a;line-height:1.6em;
}
.textarea__621745__ .pcpc {display:none; text-align: left;}
.textarea__621745__ .mm {display:block;}

@media all and (min-width:1024px){
	.textarea__621745__ {width:1240px;margin:auto;}
	.textarea__621745__ p {font-size:18px;padding:0;}
	.textarea__621745__ .pcpc  {display:block;}
	.textarea__621745__ .mm {display:none;}
}

/*     621755 : 공백      */
.solid_line__621755__ {box-sizing:border-box; display:block; position:relative; width:100%; height:5px;}
.solid_line__621755__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__621755__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__621755__ {height:5px}
}

/*     621765 : 한줄 텍스트      */
.text__621765__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:300;color:#f7a817;letter-spacing:0;line-height:1em;
}
.text__621765__ p a {color:#f7a817}
.text__621765__ p span {font-weight:700;}

@media all and (min-width:1024px){
	.text__621765__ {width:1240px;margin:auto;}
	.text__621765__ p {font-size:36px;padding:0}
}

/*     621775 : 실선      */

.solid_line__621775__ {display:block;position:relative;width:100%;height:30px}
.solid_line__621775__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #f7a817}


.solid_line__621775__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__621775__ {height:20px; width:24% !important;}
}

/*     621785 : 공백      */
.solid_line__621785__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__621785__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__621785__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__621785__ {height:20px}
}

/*     621795 : 한줄 텍스트      */
.text__621795__ .pc{display:none;}
.text__621795__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:300;color:#3a3a3a;letter-spacing:0;line-height:1em;
}
.text__621795__ p a {color:#3a3a3a}
.text__621795__ p span {font-weight:500;line-height:1.3em;}

@media all and (min-width:1024px){
	.text__621795__ .pc{display:block;}
	.text__621795__ .mo{display:none;}
	.text__621795__ {padding-left:80px;}
	.text__621795__ p {font-size:36px; text-align:left;}
}

/*     621805 : 공백      */
.solid_line__621805__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__621805__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__621805__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__621805__ {height:10px}
}

/*     621815 : 장문 텍스트      */
.textarea__621815__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:16px;font-weight:300;color:#3a3a3a;line-height:1.3em;
}
.textarea__621815__ .pcpc {display:none;}
.textarea__621815__ .mm {display:block;}

@media all and (min-width:1024px){
	.textarea__621815__ {padding-left:80px;}
	.textarea__621815__ p {font-size:24px;text-align:left;}
	.textarea__621815__ .pcpc  {display:block;}
	.textarea__621815__ .mm {display:none;}
}

/*     621825 : 공백      */
.solid_line__621825__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__621825__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__621825__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__621825__ {height:20px}
}

/*     621835 : 장문 텍스트      */
.textarea__621835__ p {
	margin:0;padding:0;font-family:"Noto Sans CJK KR", sans-serif;letter-spacing:-.08em;
	font-size:15px;font-weight:500;color:#f7a817;line-height:1.3em;
}
.textarea__621835__ .pcpc {display:none;}

.textarea__621835__ div img{width:25px;height:25px; margin-bottom:4px;}

@media all and (min-width:1024px){
	.textarea__621835__ {padding-left:80px;}
	.textarea__621835__ p {font-size:22px;text-align:left;}
	.textarea__621835__ .pcpc  {display:flex;align-items: flex-start;}
	.textarea__621835__ .mm {display:none;}

	.textarea__621835__ div{display:flex; align-items: center;}
	.textarea__621835__ div img{margin-right:15px;width:32px;height:32px; margin-bottom:0}
}

/*     621845 : 공백      */
.solid_line__621845__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__621845__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__621845__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__621845__ {height:15px}
}

/*     621855 : 이미지      */
.img__621855__ {max-width:100%}
.img__621855__ * {box-sizing:border-box}
.img__621855__ a {display:block;vertical-align:top}
.img__621855__ img {width:px;vertical-align:top}

/*     621575 : 공백      */
.solid_line__621575__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__621575__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__621575__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__621575__ {height:40px}
}

